RK-J - Task #3243

Reduce threshold for score in get purple links API

09/29/2023 07:52 AM - Ram Kordale

Status: Closed Start date: 09/29/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Currently, the get purple links API returns results with match score >= 0.85. Please change to >= 0.4

History

#1 - 09/29/2023 07:57 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 09/29/2023 08:10 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/29/2023 08:10 AM - Venmuhilan B
- Status changed from Resolved to Review

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 10/10/2023 09:04 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Venmuhilan B

MR is merged

#5 - 10/19/2023 04:57 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/25/2023 03:31 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 11/08/2023 05:35 AM - Ram Kordale
- Status changed from Feedback to Closed
